<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_UserTable")) {
    /**
     * Class WpBookingPro_UserTable
     */
    class WpBookingPro_UserTable extends WoobookingTable
    {
        /**
         * UserTable constructor.
         * @param $table
         * @param $key
         * @param $db
         */
        public function __construct($table, $key, $db)
        {
            parent::__construct($table, $key, $db);
        }
    }
}